@import url('https://fonts.googleapis.com/css2?family=Jersey+10&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jersey+25&display=swap');
    h3 {
        font-family: 'jersey 25', sans-serif;
        font-size: 20px;
        letter-spacing: 1px;
    }
    p {
        font-family: 'jersey 10', system-ui;
        font-size: 18px;
        letter-spacing: 1px;
        line-height: 1.5em;
    }
    span {
        background-color: black;
        color: #aaa;
        padding: 3px;
    }
    a {
        color:#BF4A4C; 
    }
